#SET{img_unpick, #CHEMIN_IMAGE{supprimer-12.png}} [(#SET{label_supprimer, <:lien_supprimer:>})]
[(#REM) afficher la selection dans un ul class item_picked @param int select 1 => le selecteur se comporte comme un select, avec un seul choix possible @param string name nom de l'input envoye @param string|array selected liste de valeurs sour la forme array("rubrique|9","article|8",...) ou "rubrique|9,article|8,..." @param int afficher_langue ] [(#REM) On commence par chercher la liste des objets disposant d'un sélecteur ] [(#SET{objets, [(#ENV{whitelist,#ARRAY}|selecteur_lister_objets{#ENV{blacklist,#ARRAY}})]})] [(#REM) S'il n'y a qu'un type d'objet affiché et sélectionnable, on ajoute une classe (on fait -1 car il y a toujours la racine dans "afficher" ]

[(#SET{objet, [(#VALEUR|table_valeur{objet})]})] [(#SET{id_objet, [(#VALEUR|table_valeur{id_objet})]})] [(#GET{id_objet}|=={0}|non)
- [(#ENV{afficher_langue,0}|oui)[[(#INFO_LANG{#GET{objet},#GET{id_objet}})]] ]#INFO_TITRE{#GET{objet},#GET{id_objet}} [(#ENV{select,''}|non|ou{#ENV{obligatoire}|non})],
] [(#GET{id_objet}|=={0}|oui)
- [(#ENV{label_racine,<:info_racine_site:>})] [(#ENV{select,''}|non)],
]

#SET{objet, #ENV{objet,racine}} #SET{id_objet, #ENV{id_objet,0}} [(#REM) Attention si l'objet passé ne fait pas parti des objets adéquats, on va sur la racine ] [(#GET{objet}|table_objet|in_array{#GET{objets/afficher}}|non) #SET{objet, racine} #SET{id_objet, 0} ] [(#REM) le container item_picker est ici pour etre voisin de item_picked ------]
[(#ENV{sortable,'non'}|=={oui}|oui)
]